Subject: Globbing with numbers does not allow me to specify order

From: Antti Savolainen <[email-masked]>
Date: Tue, 14 Jan 2020 10:44:21 +0200

When doing a shortcut to unmount in a specific order, I am unable to
specify order with angle brackets. For example using 'umount /dev/sda[132]'
will result in the system unmounting them in numerological order. First 1
then 2 and finally 3. What I need it to do is to first unmount 1, then 3
and finally 2. It would be nice for the glob to respect the order of
numbers that it was given.